const mongoose = require("mongoose");
const LeadSchema = mongoose.Schema(
  {
    name: {
      type: String,
    },
    source: {
      type: String,
    },
    email: {
      type: String,
      required: true,
    },
    phone: {
      type: String,
    },
    city: {
      type: String,
    },
    message: {
      type: String,
    },
    subject: {
      type: String,
    },
    bname: {
      type: String,
    },
  },
  {
    timestamps: true,
  }
);
const Lead = mongoose.model("Leads", LeadSchema);
module.exports = Lead;
